Package: network-manager
Version: 1.8.2-1
Severity: important

Dear Maintainer,

Normally "Network" window shows:
- IPv4 Address 10.0.0.8
- IPv6 Address XXX
- Hardware Address: XXX
- Default Route: 10.0.0.138
- DNS: 10.0.0.138

Sometimes it becomes:
- IPv6 Address XXX
- Hardware Address: XXX
- DNS: 10.0.0.138

So "IPv4 Address" and "Default Route" stop working and the network
ceases to work.

I updated to network-manager 1.8.2-1 from "buster" in my "stretch"
Debian installation, but this hasn't solved the trouble.


-- System Information:
Debian Release: 9.1
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 4.9.0-3-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8),
LANGUAGE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages network-manager depends on:
ii  adduser                3.115
ii  dbus                   1.10.18-1
ii  init-system-helpers    1.48
ii  libaudit1              1:2.6.7-2
ii  libbluetooth3          5.43-2
ii  libc6                  2.24-11+deb9u1
ii  libcurl3-gnutls        7.52.1-5
ii  libglib2.0-0           2.50.3-2
ii  libgnutls30            3.5.8-5+deb9u2
ii  libjansson4            2.9-1
ii  libmm-glib0            1.6.4-1
ii  libndp0                1.6-1+b1
ii  libnewt0.52            0.52.19-1+b1
ii  libnl-3-200            3.2.27-2
ii  libnm0                 1.8.2-1
ii  libpam-systemd         232-25+deb9u1
ii  libpolkit-agent-1-0    0.105-18
ii  libpolkit-gobject-1-0  0.105-18
ii  libpsl5                0.17.0-3
ii  libreadline7           7.0-3
ii  libselinux1            2.6-3+b1
ii  libsystemd0            232-25+deb9u1
ii  libteamdctl0           1.26-1+b1
ii  libudev1               232-25+deb9u1
ii  libuuid1               2.29.2-1
ii  lsb-base               9.20161125
ii  policykit-1            0.105-18
ii  udev                   232-25+deb9u1
ii  wpasupplicant          2:2.4-1

Versions of packages network-manager recommends:
ii  crda             3.18-1
ii  dnsmasq-base     2.76-5+b1
ii  iptables         1.6.0+snapshot20161117-6
ii  iputils-arping   3:20161105-1
ii  isc-dhcp-client  4.3.5-3
ii  modemmanager     1.6.4-1
ii  ppp              2.4.7-1+4

Versions of packages network-manager suggests:
pn  libteam-utils  <none>

-- no debconf information

_______________________________________________
Pkg-utopia-maintainers mailing list
Pkg-utopia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-utopia-maintainers

Reply via email to